Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
Lexmark Multi-Functional Devices CX725h, CX820, CX825, CX860, XC4150, XC6152, XC8155 and XC8160
CSEC2016001
Lexmark CX820, CX825, CX860, XC6152, XC8155, and XC8160 Multi-Function Printers
383-4-431
name Lexmark Multi-Functional Devices CX725h, CX820, CX825, CX860, XC4150, XC6152, XC8155 and XC8160 Lexmark CX820, CX825, CX860, XC6152, XC8155, and XC8160 Multi-Function Printers
scheme SE CA
not_valid_after 15.03.2022 05.03.2023
not_valid_before 15.03.2017 05.03.2018
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Lexmark%20CCRA%20HD.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-431%20CT%201.0e.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20Lexmark%20MFD%20wHD.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-431%20CR%201.0e.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST%20-%20Lexmark%20HD.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Lexmark%20HD%20CXTPP%20Security%20Target%20113.pdf
security_level EAL3, ALC_FLR.2 {}
heuristics/cert_id CSEC2016001 383-4-431
heuristics/cert_lab [] CANADA
heuristics/cpe_matches cpe:2.3:h:lexmark:xc8155:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx860:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx725h:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx825:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:xc8160:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx820:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:xc6152:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:xc4150:-:*:*:*:*:*:*:* cpe:2.3:h:lexmark:xc8155:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx860:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx825:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:xc8160:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx820:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:xc6152:-:*:*:*:*:*:*:*
heuristics/extracted_sars ATE_IND.2, ATE_FUN.1, ALC_DVS.1, ALC_FLR.2, ASE_TSS.1, AGD_PRE.1, ASE_CCL.1, ALC_LCD.1, ADV_ARC.1, ASE_OBJ.2, ASE_SPD.1, ATE_DPT.1, ALC_CMC.3, ADV_TDS.2, ASE_ECD.1, ASE_REQ.2, ASE_INT.1, ALC_CMS.3, ADV_FSP.3, ATE_COV.2, AGD_OPE.1, ALC_DEL.1, AVA_VAN.2 ASE_REQ.1, ASE_ECD.1, ALC_CMS.1, AVA_VAN.1, ALC_CMC.1, ASE_OBJ.1, ATE_IND.1, ASE_SPD.1, ASE_TSS.1, AGD_OPE.1, AGD_PRE.1, ASE_INT.1, ASE_CCL.1, ADV_FSP.1
heuristics/protection_profiles 32475ccb695b1644 b2cfec7a92fa2940
protection_profile_links https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_hcd_br_v1.0.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/c0553_pp.pdf
pdf_data/cert_filename Lexmark CCRA HD.pdf 383-4-431 CT 1.0e.pdf
pdf_data/cert_keywords/cc_cert_id
  • CA:
    • 383-4-431: 1
pdf_data/cert_keywords/cc_security_level
  • EAL:
    • EAL 3: 1
pdf_data/cert_keywords/cc_sar
  • ALC:
    • ALC_FLR.2: 1
pdf_data/cert_keywords/eval_facility
  • Combitech:
    • Combitech AB: 1
  • EWA:
    • EWA-Canada: 1
pdf_data/cert_metadata
  • /CreationDate: D:20170321110739+01'00'
  • /ModDate: D:20230313134921+01'00'
  • pdf_file_size_bytes: 277053
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /Author: Shannon, Keith R.
  • /Company: CSEC
  • /CreationDate: D:20180312140808-04'00'
  • /Creator: Acrobat PDFMaker 11 for Word
  • /ModDate: D:20180312140809-04'00'
  • /Producer: Adobe PDF Library 11.0
  • /SourceModified: D:20180306140006
  • pdf_file_size_bytes: 205105
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename Certification Report Lexmark MFD wHD.pdf 383-4-431 CR 1.0e.pdf
pdf_data/report_frontpage
  • CA:
  • CA:
    • cert_id: anada. This document is the property of the Government of Canada. It shall not be altered, distributed beyond its intended audience, produced, reproduced or published, in whole or in any substantial part thereof, without the express permission of CSE
    • cert_lab: CANADA
pdf_data/report_keywords/cc_cert_id
  • SE:
    • CSEC2016001: 1
pdf_data/report_keywords/cc_security_level
  • EAL:
    • EAL 2: 1
    • EAL 3: 1
    • EAL3: 1
    • EAL3+: 1
pdf_data/report_keywords/cc_sar
  • ADV:
    • ADV_ARC.1: 1
    • ADV_FSP.3: 1
    • ADV_TDS.2: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.3: 1
    • ALC_CMS.3: 1
    • ALC_DEL.1: 1
    • ALC_DVS.1: 1
    • ALC_FLR: 1
    • ALC_FLR.2: 4
    • ALC_LCD.1: 1
  • APE:
    • APE_ECD: 1
    • APE_OBJ: 1
    • APE_REQ: 1
    • APE_SPD: 1
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.2: 1
    • ASE_REQ.2: 1
    • ASE_SPD.1: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV.2: 1
    • ATE_DPT.1: 1
    • ATE_FUN.1: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_VAN.2: 1
pdf_data/report_keywords/cc_claims
  • A:
    • A.ACCESS: 1
    • A.ADMIN: 2
    • A.IPSEC: 1
    • A.USER: 1
  • T:
    • T.CONF: 2
    • T.DOC: 2
    • T.FUNC: 1
    • T.PROT: 1
pdf_data/report_keywords/eval_facility
  • Combitech:
    • Combitech AB: 5
  • EWA:
    • EWA-Canada: 2
  • EWA:
    • EWA-Canada: 1
pdf_data/report_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 2
  • constructions:
    • MAC:
      • HMAC: 2
pdf_data/report_keywords/asymmetric_crypto
  • ECC:
    • ECDSA:
      • ECDSA: 2
pdf_data/report_keywords/randomness
  • PRNG:
    • DRBG: 2
pdf_data/report_keywords/side_channel_analysis
  • FI:
    • malfunction: 1
pdf_data/report_keywords/standard_id
  • CC:
    • CCMB-2012-09-001: 1
    • CCMB-2012-09-002: 1
    • CCMB-2012-09-003: 1
  • ISO:
    • ISO/IEC 17025: 2
  • FIPS:
    • FIPS 180-4: 1
    • FIPS 186-4: 2
    • FIPS 197: 1
    • FIPS 198: 1
  • ISO:
    • ISO/IEC 17025:2005: 1
  • NIST:
    • SP 800-131A: 1
    • SP 800-90A: 1
pdf_data/report_metadata
  • /Author: IMJUH
  • /CreationDate: D:20170309111359Z
  • /Creator: PScript5.dll Version 5.2.2
  • /ModDate: D:20170321080601+01'00'
  • /Producer: GPL Ghostscript 8.15
  • /Title: Microsoft Word - CR Lexmark MFD wHD
  • pdf_file_size_bytes: 244934
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 23
  • /Author: Shannon, Keith R.
  • /Comments: V1.0
  • /Company: CSEC
  • /CreationDate: D:20180312140654-04'00'
  • /Creator: Acrobat PDFMaker 11 for Word
  • /ModDate: D:20180312140707-04'00'
  • /Producer: Adobe PDF Library 11.0
  • /SourceModified: D:20180312173047
  • /Title: 383-4-XXX CR v0.1
  • pdf_file_size_bytes: 240584
  • pdf_hyperlinks: mailto:[email protected]
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 18
pdf_data/st_filename ST - Lexmark HD.pdf Lexmark HD CXTPP Security Target 113.pdf
pdf_data/st_keywords/cc_security_level
  • EAL:
    • EAL3: 4
    • EAL3 augmented: 3
    • EAL3+: 2
    • EAL5+: 1
  • EAL:
    • EAL 1: 1
pdf_data/st_keywords/cc_sar
  • ADV:
    • ADV_ARC.1: 1
    • ADV_FSP.3: 1
    • ADV_TDS.2: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.3: 1
    • ALC_CMS.3: 1
    • ALC_DEL.1: 1
    • ALC_DVS.1: 1
    • ALC_FLR.2: 5
    • ALC_LCD.1: 1
  • APE:
    • APE_ECD: 1
    • APE_OBJ: 1
    • APE_REQ: 1
    • APE_SPD: 1
  • ATE:
    • ATE_COV.2: 1
    • ATE_DPT.1: 1
    • ATE_FUN.1: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_VAN.2: 1
  • ADV:
    • ADV_FSP.1: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.1: 1
    • ALC_CMS.1: 1
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.1: 1
    • ASE_REQ.1: 1
    • ASE_SPD: 7
    • ASE_SPD.1: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_IND.1: 1
  • AVA:
    • AVA_VAN.1: 1
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_ARP.1: 1
    • FAU_GEN: 1
    • FAU_GEN.1: 12
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 7
    • FAU_GEN.2.1: 1
  • FCS:
    • FCS_CKM.1: 27
    • FCS_CKM.1.1: 3
    • FCS_CKM.2: 1
    • FCS_CKM.4: 14
    • FCS_CKM.4.1: 1
    • FCS_COP.1: 13
    • FCS_COP.1.1: 1
  • FDP:
    • FDP_ACC.1: 21
    • FDP_ACC.1.1: 2
    • FDP_ACF.1: 24
    • FDP_ACF.1.1: 2
    • FDP_ACF.1.2: 2
    • FDP_ACF.1.3: 2
    • FDP_ACF.1.4: 2
    • FDP_IFC: 1
    • FDP_IFC.1: 1
    • FDP_IFF: 1
    • FDP_ITC.1: 2
    • FDP_ITC.2: 2
    • FDP_RIP.1: 7
    • FDP_RIP.1.1: 1
  • FIA:
    • FIA_AFL.1: 8
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 9
    • FIA_ATD.1.1: 1
    • FIA_UAU.1: 13
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 8
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 21
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 8
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MSA.1: 15
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 15
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_MTD: 1
    • FMT_MTD.1: 14
    • FMT_MTD.1.1: 1
    • FMT_SMF.1: 18
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 22
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_FDI_EXP: 3
    • FPT_FDI_EXP.1: 14
    • FPT_FDI_EXP.1.1: 2
    • FPT_STM.1: 10
    • FPT_STM.1.1: 1
    • FPT_TST.1: 7
    • FPT_TST.1.1: 1
    • FPT_TST.1.2: 1
    • FPT_TST.1.3: 1
  • FTA:
    • FTA_SSL.3: 10
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 13
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
  • FAU:
    • FAU_ARP.1: 1
    • FAU_GEN: 13
    • FAU_GEN.1: 12
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 5
    • FAU_GEN.2.1: 1
    • FAU_SAR.1: 7
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_SAR.2: 6
    • FAU_SAR.2.1: 1
    • FAU_STG.1: 8
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
    • FAU_STG.3: 1
    • FAU_STG.4: 5
    • FAU_STG.4.1: 1
    • FAU_STG_EXT: 2
    • FAU_STG_EXT.1: 8
    • FAU_STG_EXT.1.1: 2
  • FCS:
    • FCS_CKM.1: 26
    • FCS_CKM.1.1: 2
    • FCS_CKM.2: 2
    • FCS_CKM.4: 12
    • FCS_CKM.4.1: 1
    • FCS_CKM_EXT: 2
    • FCS_CKM_EXT.4: 20
    • FCS_CKM_EXT.4.1: 2
    • FCS_COP.1: 63
    • FCS_COP.1.1: 5
    • FCS_KDF_EXT.1: 3
    • FCS_KYC_EXT: 3
    • FCS_KYC_EXT.1: 9
    • FCS_KYC_EXT.1.1: 2
    • FCS_RBG_EXT: 2
    • FCS_RBG_EXT.1: 18
    • FCS_RBG_EXT.1.1: 1
    • FCS_RBG_EXT.1.2: 2
    • FCS_SMC_EXT.1: 3
    • FCS_SSH_EXT.1: 3
    • FCS_TLS_EXT.1: 3
  • FDP:
    • FDP_ACC: 1
    • FDP_ACC.1: 9
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 10
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 1
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 1
    • FDP_DSK_EXT: 2
    • FDP_DSK_EXT.1: 8
    • FDP_DSK_EXT.1.1: 2
    • FDP_DSK_EXT.1.2: 2
    • FDP_FXS_EXT: 2
    • FDP_FXS_EXT.1: 8
    • FDP_FXS_EXT.1.1: 2
    • FDP_IFC.1: 1
    • FDP_ITC.1: 4
    • FDP_ITC.2: 4
    • FDP_RIP.1: 12
    • FDP_RIP.1.1: 2
  • FIA:
    • FIA_AFL.1: 6
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 7
    • FIA_ATD.1.1: 1
    • FIA_PMG: 3
    • FIA_PMG_EXT: 2
    • FIA_PMG_EXT.1: 6
    • FIA_PMG_EXT.1.1: 1
    • FIA_PSK_EXT: 2
    • FIA_PSK_EXT.1: 10
    • FIA_PSK_EXT.1.1: 2
    • FIA_PSK_EXT.1.2: 3
    • FIA_PSK_EXT.1.3: 2
    • FIA_UAU.1: 9
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 5
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 11
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 5
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MOF.1: 6
    • FMT_MOF.1.1: 1
    • FMT_MSA.1: 8
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 8
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_MTD.1: 6
    • FMT_MTD.1.1: 1
    • FMT_SMF.1: 13
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 12
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_KYP_EXT: 2
    • FPT_KYP_EXT.1: 8
    • FPT_KYP_EXT.1.1: 2
    • FPT_SKP_EXT: 2
    • FPT_SKP_EXT.1: 8
    • FPT_SKP_EXT.1.1: 2
    • FPT_STM.1: 8
    • FPT_STM.1.1: 1
    • FPT_TST_EXT: 2
    • FPT_TST_EXT.1: 8
    • FPT_TST_EXT.1.1: 2
    • FPT_TUD_EXT: 2
    • FPT_TUD_EXT.1: 8
    • FPT_TUD_EXT.1.1: 2
    • FPT_TUD_EXT.1.2: 2
    • FPT_TUD_EXT.1.3: 3
  • FTA:
    • FTA_SSL.1: 1
    • FTA_SSL.3: 4
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 11
    • FTP_ITC.1.1: 2
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP.1: 12
    • FTP_TRP.1.1: 3
    • FTP_TRP.1.2: 2
    • FTP_TRP.1.3: 2
pdf_data/st_keywords/cc_claims
  • A:
    • A.ACCESS: 3
    • A.ADMIN: 6
    • A.IPSEC: 4
    • A.TYPE: 1
    • A.USER: 3
  • D:
    • D.CONF: 8
    • D.DOC: 7
    • D.FUNC: 6
    • D.PROT: 3
  • O:
    • O.AUDIT: 5
    • O.CONF: 10
    • O.DOC: 10
    • O.FUNC: 5
    • O.INTERFACE: 5
    • O.MANAGE: 6
    • O.PROT: 3
    • O.SOFTWARE: 5
    • O.TIME_STAMP: 6
    • O.USER: 9
  • OE:
    • OE.ADMIN: 6
    • OE.AUDIT: 3
    • OE.AUDIT_ACCESS: 3
    • OE.AUDIT_STORAGE: 3
    • OE.INTERFACE: 2
    • OE.IPSEC: 4
    • OE.PHYSICAL: 3
    • OE.TIME_STAMP: 4
    • OE.USER: 11
  • T:
    • T.CONF: 6
    • T.DOC: 6
    • T.FUNC: 3
    • T.PROT: 3
    • T.TYPE: 1
  • A:
    • A.NETWORK: 2
    • A.PHYSICAL: 2
    • A.TRAINED_USERS: 2
    • A.TRUSTED_ADMIN: 2
  • D:
    • D.CONF: 1
    • D.PROT: 1
    • D.TSF: 10
    • D.USER: 16
  • O:
    • O.ACCESS: 1
    • O.ACCESS_: 1
    • O.ACCESS_CONTROL: 12
    • O.ADMIN_ROLES: 11
    • O.AUDIT: 12
    • O.COMMS_PROTECTION: 17
    • O.FAX_NET_SEPARATION: 4
    • O.IMAGE_OVERWRITE: 4
    • O.KEY_MATERIAL: 4
    • O.PURGE_DATA: 6
    • O.STORAGE_ENCRYPTION: 9
    • O.TSF_SELF_TEST: 6
    • O.UPDATE_VERIFICATION: 7
    • O.USER_AUTHORIZATION: 13
  • OE:
    • OE.ADMIN_TRAINING: 2
    • OE.ADMIN_TRUST: 2
    • OE.NETWORK_PROTECTION: 2
    • OE.PHYSICAL_PROTECTION: 2
    • OE.USER_TRAINING: 2
  • T:
    • T.NET_COMPROMISE: 1
    • T.NET_COMRPOMISE: 1
    • T.TSF_COMPROMISE: 2
    • T.TSF_FAILURE: 2
    • T.UNAUTHORIZED_ACCESS: 2
    • T.UNAUTHORIZED_UPDATE: 2
pdf_data/st_keywords/vendor
  • Infineon:
    • Infineon: 4
  • Infineon:
    • Infineon: 3
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 9
  • DES:
    • 3DES:
      • TDES: 2
      • Triple-DES: 1
  • constructions:
    • MAC:
      • HMAC: 1
  • AES_competition:
    • AES:
      • AES: 21
      • AES-256: 1
  • constructions:
    • MAC:
      • HMAC: 6
pdf_data/st_keywords/asymmetric_crypto
  • FF:
    • DH:
      • DH: 1
      • Diffie-Hellman: 3
  • ECC:
    • ECDSA:
      • ECDSA: 2
  • FF:
    • DH:
      • DH: 9
      • Diffie-Hellman: 2
  • RSA:
    • RSA 2048: 2
pdf_data/st_keywords/hash_function
  • SHA:
    • SHA1:
      • SHA-1: 4
    • SHA2:
      • SHA-256: 1
      • SHA-512: 1
  • SHA:
    • SHA1:
      • SHA-1: 8
    • SHA2:
      • SHA-256: 8
      • SHA-384: 5
      • SHA-512: 1
      • SHA256: 3
pdf_data/st_keywords/crypto_protocol
  • IKE:
    • IKE: 1
    • IKEv1: 10
  • IKE:
    • IKE: 9
    • IKEv1: 10
    • IKEv2: 7
  • IPsec:
    • IPsec: 41
  • SSH:
    • SSH: 3
  • TLS:
    • TLS:
      • TLS: 3
pdf_data/st_keywords/randomness
  • TRNG:
    • TRNG: 5
  • PRNG:
    • DRBG: 2
  • RNG:
    • RBG: 4
  • TRNG:
    • TRNG: 3
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 3
  • CBC:
    • CBC: 5
pdf_data/st_keywords/side_channel_analysis
  • FI:
    • malfunction: 1
  • FI:
    • Malfunction: 2
    • malfunction: 5
pdf_data/st_keywords/standard_id
  • FIPS:
    • FIPS 140-2: 1
    • FIPS 180-3: 1
    • FIPS 186-4: 1
    • FIPS 197: 1
    • FIPS 46-3: 1
  • PKCS:
    • PKCS#1: 1
  • RFC:
    • RFC 3164: 1
    • RFC2409: 3
  • FIPS:
    • FIPS PUB 180-3: 1
    • FIPS PUB 186-4: 1
    • FIPS PUB 197: 1
    • FIPS PUB 198-1: 1
  • ISO:
    • ISO/IEC 10116: 2
    • ISO/IEC 18031:2011: 3
    • ISO/IEC 18033-3: 1
  • NIST:
    • NIST SP 800-38A: 1
    • NIST SP 800-56B: 1
    • NIST SP 800-90A: 5
  • RFC:
    • RFC 3164: 1
    • RFC 3602: 6
    • RFC 4106: 2
    • RFC 4109: 2
    • RFC 4301: 2
    • RFC 4303: 2
    • RFC 4304: 2
    • RFC 4868: 2
    • RFC 5282: 1
    • RFC2409: 1
pdf_data/st_metadata
state/cert/download_ok False True
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
maintenance_updates
dgst c571f6100f359e27 a20b2ac8818ada34